DIV.Content{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 1.2;
	color: #555;
}
.Content H1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-align: right;
	text-transform: uppercase;
	color: #B0B0B0;
	font-weight: normal;
}
.Content P{
	text-align: justify;	
}

